#screen3div {
    padding: 2em;
    text-align: center;
    border: 1px solid #b9b9b9;
    min-width: 300px;
    height: 95%;
}

input[type=text] {
    width: 40%;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
    border: none;
    border-bottom: 2px solid rgb(153, 153, 153);
  }


  @media all and (max-width: 600px){
      input[type=text]{
          width: 70%;
      }
  }